GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

OGRCoordinateTransformation Member List

This is the complete list of members for OGRCoordinateTransformation, including all inherited members.

DestroyCT(OGRCoordinateTransformation *poCT) | OGRCoordinateTransformation | static
GetEmitErrors() | OGRCoordinateTransformation | inline virtual
GetSourceCS()=0 | OGRCoordinateTransformation | pure virtual
GetTargetCS()=0 | OGRCoordinateTransformation | pure virtual
SetEmitErrors(bool) | OGRCoordinateTransformation | inline virtual
Transform(int nCount, double *x, double *y, double *z=NULL)=0 | OGRCoordinateTransformation | pure virtual
TransformEx(int nCount, double *x, double *y, double *z=NULL, int *pabSuccess=NULL)=0 | OGRCoordinateTransformation | pure virtual
~OGRCoordinateTransformation() (defined in OGRCoordinateTransformation) | OGRCoordinateTransformation | inline virtual

Generated for GDAL by 1.8.9.1.